@charset "utf-8";
/* CSS Document */

#nav {
margin:0; 
padding:0; 
list-style:none;
}	

/*****LI display inline *****/
#nav li {
	float: left;
	display: block;
	width: 150px;
	/*background:#5b6168;*/
	position: relative;
	z-index: 500;
	margin: 0 0 0 0px;
	border-right: 1px solid #fff;
	/*border-left: 1px solid #fff;*/
	height: 30px;
}

/*****parent menu*****/
#nav li a {
	display: block;
	padding: 8px 5px 0 5px;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
	/*text-shadow: 1px 2px 1px #000;*/
	height: 30px;
	text-decoration: none;
	text-align: center;
	letter-spacing: .05em;
	font-size:1.25em;
}

#nav li a:hover 
{
	color: #37393d;
	background-color: #7db5e1;
}

/* style for default selected value */ 
#nav a.selected {
color:#000;
}
/* submenu */ 
#nav ul 
{
position:absolute; 
left:0; 
display:none; 
margin:0 0 0 -1px;
padding:0; 
list-style:none;
text-align:left;

}

#nav ul li
{
width:180px; 
float:left; 
border-top:1px solid #ccc;
border-right: 0px solid #fff;
border-left: 0px solid #fff;

}

/* display block will make the link fill the whole area of LI */ 
#nav ul a 
{
	display: block;
	height: 15px;
	padding: 8px 5px;
	color: #339;
	text-align: left;
	font-size: 1em;
	text-shadow: 0px 0px 0px #000;
	letter-spacing: normal;
}

#nav ul a:hover 
{
text-decoration:underline;	
}
